» Ubuntu » Packages » saucy-updates » ruby

Software Packages in "saucy-updates", Subsection ruby

libmapscript-ruby1.9.1 (6.2.1-3ubuntu0.1) [universe]
MapServer library for Ruby 1.9.1
libtcltk-ruby1.9.1 (1.9.3.194-8.1ubuntu2.1) [universe]
Tcl/Tk interface for Ruby 1.9.1
ri1.9.1 (1.9.3.194-8.1ubuntu2.1) [universe]
Ruby Interactive reference (for Ruby 1.9.1)
ruby-guestfs (1:1.22.4-1ubuntu1) [universe]
guest disk image management system - Ruby bindings
ruby1.8-full (1.8.7.358-7ubuntu2.1) [universe]
Ruby 1.8 full installation
ruby1.9.1 (1.9.3.194-8.1ubuntu2.1)
Interpreter of object-oriented scripting language Ruby
ruby1.9.1-dev (1.9.3.194-8.1ubuntu2.1)
Header files for compiling extension modules for the Ruby 1.9.1
ruby1.9.1-examples (1.9.3.194-8.1ubuntu2.1)
Examples for Ruby 1.9
ruby1.9.1-full (1.9.3.194-8.1ubuntu2.1) [universe]
Ruby 1.9.1 full installation
ruby1.9.3 (1.9.3.194-8.1ubuntu2.1) [universe]
Interpreter of object-oriented scripting language Ruby, version 1.9.3